.blog-page-intro-image {
	position: absolute;
    overflow: hidden;
}

@media (max-width: 399px) {
	.blog-page-intro-image {
		height: 700px;
		width: 800px;
		transform: translateX(-250px) translateY(0px);
	}
}
@media (min-width: 400px) {
	.blog-page-intro-image {
		height: 800px;
		width: 900px;
		transform: translateX(-250px) translateY(0px);
	}
}
@media (min-width: 500px) {
	.blog-page-intro-image {
		height: 900px;
		width: 1000px;
		transform: translateX(-250px) translateY(0px);
	}
}
@media (min-width: 600px) {
	.blog-page-intro-image {
		height: 1000px;
		width: 1200px;
		transform: translateX(-300px) translateY(0px);
	}
}
@media (min-width: 700px) {
	.blog-page-intro-image {
		height: 1200px;
		width: 1500px;
		transform: translateX(-400px) translateY(0px);
	}
}
@media (min-width: 800px) {
	.blog-page-intro-image {
		height: 1200px;
		width: 1500px;
		transform: translateX(-350px) translateY(0px);
	}
}
@media (min-width: 900px) {
	.blog-page-intro-image {
		height: 1200px;
		width: 1500px;
		transform: translateX(-300px) translateY(0px);
	}
}
@media (min-width: 992px) {
	.blog-page-intro-image {
		height: 650px;
		transform: translateX(-300px) translateY(-225px);
	}
}
@media (min-width: 1100px) {
	.blog-page-intro-image {
		height: 650px;
		transform: translateX(-325px) translateY(-200px);
	}
}
@media (min-width: 1200px) {
	.blog-page-intro-image {
		height: 650px;
		transform: translateX(-375px) translateY(-200px);
	}
}
@media (min-width: 1300px) {
	.blog-page-intro-image {
		height: 650px;
		transform: translateX(-400px) translateY(-200px);
	}
}
@media (min-width: 1400px) {
	.blog-page-intro-image {
		height: 750px;
		transform: translateX(-400px) translateY(-225px);
	}
}
@media (min-width: 1500px) {
	.blog-page-intro-image {
		height: 750px;
		transform: translateX(-450px) translateY(-225px);
	}
}
@media (min-width: 1600px) {
	.blog-page-intro-image {
		height: 750px;
		transform: translateX(-500px) translateY(-225px);
	}
}
@media (min-width: 1900px) {
	.blog-page-intro-image {
		height: 800px;
		transform: translateX(-600px) translateY(-250px);
	}
}